From 7bfe3a328c61c6c2fc445160daf96a51add84644 Mon Sep 17 00:00:00 2001
From: Ryan Cavicchioni <ryan@cavi.cc>
Date: Mon, 21 Oct 2013 22:25:29 -0500
Subject: [PATCH] Remove airline separator.

---
 .vim/vimrc | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/.vim/vimrc b/.vim/vimrc
index 8b2c71a..8fe0fca 100644
--- a/.vim/vimrc
+++ b/.vim/vimrc
@@ -155,6 +155,10 @@ filetype plugin indent on
 " Force hash comments to retain their indentation level.
 inoremap # X#
 
+" Configure airline
+let g:airline_left_sep=''
+let g:airline_right_sep=''
+
 " If it exists, include user's local vim config
 if filereadable(expand("~/.vimrc.local"))
     source ~/.vimrc.local
